This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 904264 - Add supported MimeTypes to desktop file
Add supported MimeTypes to desktop file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xmedcon (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-25 16:58 EST by Ville Skyttä
Modified: 2013-06-15 09:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-15 09:43:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Register as a handler for application/dicom files (815 bytes, patch)
2013-01-25 16:58 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-01-25 16:58:25 EST
Created attachment 687700 [details]
Register as a handler for application/dicom files

xmedcon should list the MimeTypes it supports in the desktop file. The attached patch is a start -- at least application/dicom files are supported.
Comment 1 Fedora End Of Life 2013-04-03 13:32:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora Update System 2013-05-19 06:29:50 EDT
xmedcon-0.10.7-11.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xmedcon-0.10.7-11.fc19
Comment 3 Fedora Update System 2013-05-19 14:19:47 EDT
Package xmedcon-0.10.7-11.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmedcon-0.10.7-11.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8620/xmedcon-0.10.7-11.fc19
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.